/*
@author: sunke
*/
body,input,textarea,button{font:14px/1.5 "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1,\9ED1\4F53","PingFang SC","Heiti SC",tahoma,arial,Hiragino Sans GB,"\5B8B\4F53",sans-serif;}
body{margin:0 auto;color:#333;min-width:1200px;background:#fff;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0;padding:0;}
img{border:0 none;vertical-align:top;}
ul,li,ol{list-style-type:none;}
i,em,address,caption,cite,code,dfn,th,var{font-style: normal;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;}
input,button,textarea,a,a:hover{outline:none;}
textarea{resize:none;}


.kaixuejiFix-ad{ width:100%; height:101px; position:fixed; left:0; bottom:0; z-index:69; background:url() no-repeat center top;}
.kaixuejiFix-ad .btn{ display:block; width:151px; height:51px; margin:30px 0 0 0; line-height:0; font-size:0; background:url("//www.fawtography.com/images/chujizhicheng/project/2025project/bottomFix-btn.png") no-repeat;}
.kaixuejiFix-ad .link-btn{ display:block; width:100%; height:101px; line-height:0; font-size:0;}
.kaixuejiFix-ad .close-btn{ display:block; width:30px; height:35px; position:absolute; right:10px; top:0; background: url("//www.fawtography.com/images/chujizhicheng/project/2025project/bottomFix-close.png") no-repeat;}


